Choose your top Archicad wishes!

Read more
Archicad C++ API
About Archicad add-on development using the C++ API.

This add on is outdated

Anonymous
Not applicable
Hello,
Iv'e created a new AC add-on using vs 2005.
I own AC13 64 bit.
When I compiled my project I chose the platform as X64 and everything seemd fine, but evertime I try to load the add-on (using DEMO version of AC)
it doesnt load my add-ons saying "this add-on is outdated..."
btw, I have the AC13 devkit.

what did I do wrong?
1 REPLY 1
Anonymous
Not applicable
Same me, but after Try to use VS2008 compiled project. Addon is well
work.